{% include "header" %}
<main class="np-main np-max-width np-page-container">
  <div class="np-hidden-mobile" id="course-desktop">
    {% include "course_desktop_view" %}
  </div>
  <div class="np-hidden-desktop" id="course-mobile">
    {% include "course_mobile_view" %}
  </div>
</main>
{% include "footer" %}

<script>
  if(window.location.href.includes('/learning_paths')){
    if(window.location.href.slice(window.location.href.indexOf('learning_paths')).split('/').length >= 4){
      let baseURL = window.location.href.slice(0, window.location.href.indexOf('/learning_paths'));
      let redirectURL = `${baseURL}/learning_paths/${window.location.href.slice(window.location.href.indexOf('learning_paths')).split('/')[1]}`
      document.querySelector('.np-back-button').setAttribute('href', redirectURL)
    } 
  }

  {% for category in course.categories %}
    console.log('{{category.name}} >>> {{category.id}}')
  {% endfor %}
</script>
<style>
  .bqUfwS{
  display:none !important;
  }</style>